@charset "utf-8";


.sidenavmenu {
	font-family: Century Gothic, Arial, Verdana, sans-serif; font-size: 13px; font-style:bold
; color:#520423


}
.sectiontitle {font-family:Century Gothic, Arial, Verdana, sans-serif; font-size: 14px; font-style: bold
; color:#2c4297
}

.quotation {font-family:Century Gothic, Arial, Verdana, sans-serif; 
	font-size: 12px;
	font-style: italic
;	color: #2c4297
}

.bodytext {font-family:Century Gothic, Arial, Verdana, sans-serif; 
	font-size: 12px;
	font-style: bold
;
	color: #520423
}

.links {font-family:Century Gothic, Arial, Verdana, sans-serif; font-size: 12px; font-style:bold
; color:#520423
}.photo {
	border: thin solid #520423;
}

.eventsyear {font-family:Century Gothic, Arial, Verdana, sans-serif; 
	font-size: 22px;
	font-style: bold
;
	color: #520423
}

